/* Class = "NSWindow"; title = "Software License Agreement"; ObjectID = "1"; */
"Software License Agreement" = "Software License Agreement";

/* Class = "NSButtonCell"; title = "I Accept"; ObjectID = "5"; */
"I Accept" = "I Accept";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "7"; */
"Decline" = "Decline";

